# Uses of Class
gnu.jel.LocalField

Packages that use LocalField
Package
Description
gnu.jel

## Uses of LocalField in gnu.jel

Subclasses of LocalField in gnu.jel
Modifier and Type
Class
Description
`class`
`LocalMethod`
Represents a method local to the class being compiled.
Constructors in gnu.jel with parameters of type LocalField
Modifier
Constructor
Description
``
`ClassFile(int modifiers, String name, Class<?> superClass, Class<?>[] interfaces, LocalField[] fields)`
Starts creation of a new class file.